Subject: PieceMadison Park Comforter Set, Floral Queen Size Comforter Set comforter is defective
From: Melissa Faloon <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2024 00:07:10 -0500

I washed the comforter on tumble dry low and checking less than halfway through the dry cycle I checked on the comforter and the inside material is firm, lumpy and cannot be comfortable and soft again! I just bought this in October and last few times I laid it out to air dry, but I read the tag and it claimed it could work on tumble dry low. I need a replacement comforter only. 

Amazon order number: 113-7373014-1292222

My current address:
Melissa Farrar
3740 S Isabella Rd, apt 203, mount pleasant, Mi, 48858.

I’ll just have to let the replacement one air dry moving forward (which takes over a day or so) I love the look, but don’t understand why the label claimed tumble dry low would work when the inside clearly can’t stand any low heat.  
Please contact back soon and send out a replacement. As I mentioned, the rest of the set is fine. Thank you 
Sent from my iPhone